identifier: servo2350/rp2350b/m33
name: Servo2350 (Cortex-M33)
type: mcu
arch: arm
flash: 16384
ram: 8192
toolchain:
  - zephyr
  - gnuarmemb
supported:
  - adc
  - clock
  - counter
  - dma
  - gpio
  - hwinfo
  - i2c
  - pwm
  - spi
  - usbd
  - uart
